Subject: Re: Installing cdk
From: [email-masked] (Mittar Desh)

26 Sep 1997 05:46:47 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, "Alex" <[email-masked]>

The Files system is NTFS and i have deleted all files.
Still I ma not ablr to extract files.
-desh

 ----
From: Alex <[email-masked]>
To: [email-masked]
Date: Friday, September 26, 1997 4:14 PM
Subject: Re: Installing cdk

>
>
>On Thu, 25 Sep 1997, Mittar Desh wrote:
>
>> Hi All,
>>
>> I have downloaded cdk.exe from cygnus. When ever I run it I get the
>> following error message:
>>
>> "The decompression of %s failed. There may not be enough free disk
space
>> available in the TEMP directory"
>>
>> Although I have got around 900 MB of free space.
>>
>> Any idea how much more free space is required or how to resolve this.
>>
>> I am installing this on Windows NT 4.0
>>
>> thanks in advance
>
>What type of filesystem is your TEMP directory mounted on? I _think_ that
>this is a known problem with InstallShield.
>
>- alex
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".